// creator  : weidu.exe (version 23600)
// argument : FLAMHUSB.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~FLAMHUSB~

IF ~  True()
~ THEN BEGIN 0 // from:
  SAY #15756 /* ~What are you doing in my home?! If you've harmed my wife in any way I'll have your head! In fact, I think I'll take your filthy lives right now! Draw steel.~ */
  IF ~~ THEN DO ~Enemy()
~ EXIT
END
